.notFoundPage {
  display: flex;
  flex-direction: column;
  align-items: center;

  /* justify-content: center; */
  width: 100%;
  height: 100vh;
  color: #0d1f3c;
  padding-top: 160px;
}

.notFoundPage__title {
  font-size: 56px;
  font-weight: bold;
  margin-bottom: 24px;
}

.notFoundPage__text {
  font-size: 24px;
  margin-bottom: 72px;
}

.notFoundPage__img {
  width: 450px;
  height: 168px;
}

.btn {
  cursor: pointer;
  padding: 16px 144px;
  color: var(--color-white);
  background-color: #000;
  font-size: 24px;
  border-radius: 10px;
}
